@charset "utf-8";
/* CSS Document */

.center_img {
	text-align: center;
	margin-top: 30px;
}
.spec.column2 {
	margin-bottom: 70px;
}
.spec.column2 .colLeft,
.spec.column2 .colRight {
	float: left;
}
.spec.column2 .colLeft {
	padding-right: 10px;
	box-sizing: border-box;
	width: 60%;
}
.spec.column2 .colLeft img {
	width: 100%;
	height: auto;
}
.spec.column2 .colRight {
	width: 40%;
}
.intro_ttl2 {
	font-size: 25px;
	text-align: center;
	margin: 35px 0 35px;
}
.intro_ttl {
	width: fit-content;
	display: table;
	margin: 50px auto 0;
}
#main .accIn {
	margin: 20px 0 0;
	display: block;
}

@media screen and (min-width: 768px) {
	.moreBtnWrap .accIn {
		display: block!important;
	}
}

@media screen and (max-width: 767px){
	.intro_ttl {
		width: 94%;
		margin: 50px auto 0;
	}
	.accIn .closeBtn {
		display: block;
	}
	strong {
		font-weight: bold;
	}
	.spec.column2 {
		margin-bottom: 8%;
	}
	.spec.column2,
	.intro_text {
		width: 94%;
		margin: 0 auto;
	}
	.spec.column2 .colLeft {
		text-align: center;
	}
	.spec.column2 .colLeft,
	.spec.column2 .colRight {
		width: 100%;
		margin-bottom: 25px;
	}
}